var strUserAgent = navigator.userAgent.toLowerCase();
var isIE = document.all?true:false;
var isOp = (strUserAgent.indexOf('opera')!=-1)?true:false;
function pop(objHedef,strPozel,strPisim){
	var strUrl = '';
	if(objHedef.getAttribute) strUrl = objHedef.getAttribute('href');
	if(strUrl=='') strUrl = objHedef.href;
	if(strUrl=='') return true;
	var strPencereIsmi = strPisim?strPisim:'reusedWindow';
	if(!strPozel) strPozel = 'width=740,height=545,scrollbars=no,resizable=no,toolbar=no,status=no,menubar=no,location=no';
	if(strUrl) var objPopup = window.open(strUrl,strPencereIsmi,strPozel);
	if(objPopup && !isOp) objPopup.focus();
	return (objPopup)?false:true;

}
